@import url(prices-finishing.css);
.prices-finishing__wall .desc {
    margin-left: auto;
    margin-right: auto;
}
.prices-finishing__wall .desc br {
	display: none;
}
@media (min-width: 768px) and (max-width: 1199px) {
	.prices-finishing__wall h2 span {
		display: block;
	}
	.prices-finishing__wall .desc br {
		display: block;
	}	
}
@media (min-width: 768px) {
	.prices-finishing__wall .desc {
		width: 660px;
	}	
}
@media (min-width: 1200px) {
	.prices-finishing__wall .desc {
		width: 100%;
	}	
}